--[[
************************************************************************
Project				: Broker_Extractor
Author				: torhal
Project Revision	: 2.1.4-release
Project Date		: 20120103122947

File				: Herbs.lua
Commit Author		: zhinjio
Commit Revision		: 41
Commit Date			: 20110102155543
************************************************************************
Description	:
	Herbs database file
TODO		:
************************************************************************
(see bottom of file for changelog)
************************************************************************
--]]
local MODNAME = "Extractor"
local Extractor = LibStub( "AceAddon-3.0" ):GetAddon( MODNAME, "AceEvent-3.0" )
local L = LibStub:GetLibrary( "AceLocale-3.0" ):GetLocale( MODNAME )

local addon = Extractor

if not addon.Gatherable then
	addon.Gatherable = {}
end
-- Shove in the Herb values
--		Commented out herbs are NOT millable
--
--	addon.Gatherable[22710] = true	-- Bloodthistle
addon.Gatherable[2447] = true		-- Peacebloom
addon.Gatherable[765] = true		-- Silverleaf
addon.Gatherable[2449] = true		-- Earthroot
addon.Gatherable[785] = true		-- Mageroyal
addon.Gatherable[2450] = true		-- Briarthorn
addon.Gatherable[2452] = true		-- Swiftthistle
addon.Gatherable[2453] = true		-- Bruiseweed
addon.Gatherable[3820] = true		-- Stranglekelp
addon.Gatherable[3369] = true		-- Grave Moss
addon.Gatherable[3355] = true		-- Wild Steelbloom
addon.Gatherable[3356] = true		-- Kingsblood
addon.Gatherable[3357] = true		-- Liferoot
addon.Gatherable[3818] = true		-- Fadeleaf
addon.Gatherable[3821] = true		-- Goldthorn
addon.Gatherable[3358] = true		-- Khadgar's Whisker
-- changed from Wintersbite in Cata
addon.Gatherable[3819] = true		-- Dragon's Teeth
-- addon.Gatherable[8153] = true	-- Wildvine
addon.Gatherable[4625] = true		-- Firebloom
addon.Gatherable[8831] = true		-- Purple Lotus
addon.Gatherable[8836] = true		-- Arthas' Tears
addon.Gatherable[8838] = true		-- Sungrass
addon.Gatherable[8839] = true		-- Blindweed
addon.Gatherable[8845] = true		-- Ghost Mushroom
addon.Gatherable[8846] = true		-- Gromsblood
addon.Gatherable[13464] = true		-- Golden Sansam
addon.Gatherable[13463] = true		-- Dreamfoil
addon.Gatherable[13465] = true		-- Mountain Silversage
-- changed from Plaguebloom in Cata
addon.Gatherable[13466] = true		-- Sorrowmoss
addon.Gatherable[13467] = true		-- Icecap
-- addon.Gatherable[13468] = true	-- Black Lotus
-- addon.Gatherable[19726] = true	-- Bloodvine
addon.Gatherable[22786] = true		-- Dreaming Glory
addon.Gatherable[22785] = true		-- Felweed
addon.Gatherable[22789] = true		-- Terocone
addon.Gatherable[22787] = true		-- Ragveil
-- addon.Gatherable[22788] = true	-- Flame Cap
addon.Gatherable[22790] = true		-- Ancient Lichen
-- addon.Gatherable[22794] = true	-- Fel Lotus
addon.Gatherable[22793] = true		-- Mana Thistle
addon.Gatherable[22791] = true		-- Netherbloom
-- addon.Gatherable[22797] = true	-- Nightmare Seed
addon.Gatherable[22792] = true		-- Nightmare Vine
addon.Gatherable[37921] = true		-- Deadnettle
addon.Gatherable[36901] = true		-- Goldclover
-- addon.Gatherable[191303] = true		-- Firethorn
addon.Gatherable[36907] = true		-- Talandra's Rose
addon.Gatherable[36904] = true		-- Tiger Lily
-- addon.Gatherable[36902] = true	-- Constrictor Grass
addon.Gatherable[36903] = true		-- Adder's Tongue
-- addon.Gatherable[36908] = true	-- Frost Lotus
-- addon.Gatherable[190173] = true	-- Frozen Herb
addon.Gatherable[36906] = true		-- Icethorn
addon.Gatherable[36905] = true		-- Lichbloom
-- Added in Cataclysm:
addon.Gatherable[52983] = true		-- Cinderbloom
addon.Gatherable[52985] = true		-- Azshara's Veil
addon.Gatherable[52984] = true		-- Stormvine
addon.Gatherable[52986] = true		-- Heartblossom
addon.Gatherable[52988] = true		-- Whiptail
-- addon.Gatherable[52989] = true	-- Deathspore Pod
addon.Gatherable[52987] = true		-- Twilight Jasmine

--[[
************************************************************************
CHANGELOG:

12/27/10 :	Updated for Cataclysm
11/20/08 : 	Initial version
************************************************************************
]]--