--[[
************************************************************************
Project				: Broker_Extractor
Author				: torhal
Project Revision	: 2.1.4-release
Project Date		: 20120103122947

File				: Gems.lua
Commit Author		: zhinjio
Commit Revision		: 41
Commit Date			: 20110102155543
************************************************************************
Description	:
	Gems database file
TODO		:
************************************************************************
(see bottom of file for changelog)
************************************************************************
--]]
local MODNAME = "Extractor"
local Extractor = LibStub( "AceAddon-3.0" ):GetAddon( MODNAME, "AceEvent-3.0" )
local L = LibStub:GetLibrary( "AceLocale-3.0" ):GetLocale( MODNAME )

local addon = Extractor

if not addon.Extracted then
	addon.Extracted = {}
end

addon.Extracted[774] = true		-- Malachite
addon.Extracted[818] = true		-- Tigerseye
addon.Extracted[1210] = true	-- Shadowgem
addon.Extracted[1705] = true	-- Lesser Moonstone
addon.Extracted[1206] = true	-- Moss Agate
addon.Extracted[7909] = true	-- Aquamarine
addon.Extracted[3864] = true	-- Citrine
addon.Extracted[1529] = true	-- Jade
addon.Extracted[7910] = true	-- Star Ruby
addon.Extracted[12800] = true	-- Azerothian Diamond
addon.Extracted[12364] = true	-- Huge Emerald
addon.Extracted[12799] = true	-- Large Opal
addon.Extracted[12361] = true	-- Blue Sapphire
addon.Extracted[23117] = true	-- Azure Moonstone
addon.Extracted[23077] = true	-- Blood Garnet
addon.Extracted[23079] = true	-- Deep Peridot
addon.Extracted[21929] = true	-- Flame Spessarite
addon.Extracted[23112] = true	-- Golden Draenite
addon.Extracted[23107] = true	-- Shadow Draenite
addon.Extracted[23440] = true	-- Dawnstone
addon.Extracted[23436] = true	-- Living Ruby
addon.Extracted[23441] = true	-- Nightseye
addon.Extracted[23439] = true	-- Noble Topaz
addon.Extracted[23438] = true	-- Star of Elune
addon.Extracted[23437] = true	-- Talasite
addon.Extracted[24243] = true	-- Adamantite Powder
addon.Extracted[36917] = true	-- Bloodstone
addon.Extracted[36923] = true	-- Chalcedony
addon.Extracted[36932] = true	-- Dark Jade
addon.Extracted[36929] = true	-- Huge Citrine
addon.Extracted[36926] = true	-- Shadow Crystal
addon.Extracted[36920] = true	-- Sun Crystal
addon.Extracted[36921] = true	-- Autumn's Glow
addon.Extracted[36933] = true	-- Forest Emerald
addon.Extracted[36930] = true	-- Monarch Topaz
addon.Extracted[36918] = true	-- Scarlet Ruby
addon.Extracted[36924] = true	-- Sky Sapphire
addon.Extracted[36927] = true	-- Twilight Opal
addon.Extracted[36931] = true	-- Ametrine
addon.Extracted[36922] = true	-- King's Amber
addon.Extracted[36919] = true	-- Cardinal Ruby
addon.Extracted[36928] = true	-- Dreadstone
addon.Extracted[36934] = true	-- Eye of Zul
addon.Extracted[36925] = true	-- Majestic Zircon
addon.Extracted[52177] = true	-- Carnelian
addon.Extracted[52181] = true	-- Hessonite
addon.Extracted[52182] = true	-- Jasper
addon.Extracted[52180] = true	-- Nightstone
addon.Extracted[52178] = true	-- Zephyrite
addon.Extracted[52179] = true	-- Alicite
addon.Extracted[52194] = true	-- Demonseye
addon.Extracted[52190] = true	-- Inferno Ruby
addon.Extracted[52195] = true	-- Amberjewel
addon.Extracted[52192] = true	-- Dream Emerald
addon.Extracted[52193] = true	-- Ember Topaz
addon.Extracted[52191] = true	-- Ocean Sapphire
-- eventually, there will be some Cata epics here as well...
addon.Extracted[52327] = true	-- Volatile Earth
-- These seem to have been removed somewhere near Cataclysm??
-- addon.Extracted[24186] = true	-- Copper Powder
-- addon.Extracted[24188] = true	-- Tin Powder
-- addon.Extracted[24190] = true	-- Iron Powder
-- addon.Extracted[24234] = true	-- Mithril Powder
-- addon.Extracted[24235] = true	-- Thorium Powder
-- addon.Extracted[24242] = true	-- Fel Iron Powder

--[[
************************************************************************
CHANGELOG:

12/27/10 :	Updated for Cataclysm
11/20/08 : 	Initial version
************************************************************************
]]--