--[[
************************************************************************
Project				: Extractor
Author				: torhal
Project Revision	: 2.1.4-release
Project Date		: 20120103122947

File				: Locales\enUS.lua
Commit Author		: torhal
Commit Revision		: 58
Commit Date			: 20120103121217
************************************************************************
Description	:
	English translation strings
TODO		:
************************************************************************
--]]
local MODNAME = "Extractor"

local debug = false
--[===[@debug@
debug = true
--@end-debug@]===]

local L = LibStub:GetLibrary("AceLocale-3.0"):NewLocale(MODNAME, "enUS", true, debug)
if not L then return end

L["1000"] = true
L["ABYS"] = true
L["Addon has not yet finished scanning resource items."] = true
L["* also has 26 nodes in Swamp of Sorrows"] = true
L["* also has a chance to drop Deadnettle"] = true
L["Alt-Left-click to toggle Zone Abbreviation display"] = true
L["Alt-Right-click for Configuration"] = true
L["Ancient Lichen can be found in several Outland instances"] = true
L["ARTH"] = true
L["ASHV"] = true
L["Author : "] = true
L["AZSH"] = true
L["AZUR"] = true
L["BADL"] = true
L["Beginning item scanning now..."] = true
L["BEM "] = true
L["BLST"] = true
L["BORE"] = true
L["Build Date : "] = true
L["BURN"] = true
L["Click for Configuration"] = true
L["CRYS"] = true
L["CSTV"] = true
L["DARK"] = true
L["Database upgraded to %s"] = true
L["Database Version : "] = true
L["DEEP"] = true
L["DESO"] = true
L["%d Extractor items are being force scanned."] = true
L["%d Extractor items are not in your local cache."] = true
L["Difficulty"] = true
L["Disable Item Tooltip Changes"] = true
L["DISPLAY_DEBUG_DESC"] = "Check to enable DEBUG messages"
L["Display Options"] = true
L["DISPLAY_OPTIONS_DESC"] = "Options dealing with the displays of the plugin"
L["DRAG"] = true
L["Draws the icon on the minimap."] = true
L["DUNM"] = true
L["DURO"] = true
L["DUSK"] = true
L["DUST"] = true
L["ELWY"] = true
L["Enable DEBUG"] = true
L["EPL "] = true
L["EVER"] = true
L[" extracted from :"] = true
L[" extracts into :"] = true
L["Fel Lotus has a low chance to drop from all Outland herbs"] = true
L["FELW"] = true
L["FRLS"] = true
L["GENERAL_INFO_DESC"] = "Version and author information"
L["General Information"] = true
L["GILN"] = true
L["GRIZ"] = true
L["* has a chance to drop Wildvine"] = true
L["* have a chance to drop Swiftthistle"] = true
L["Helpful Translators (thank you) : %s"] = true
L["Herb"] = true
L["HERB1_TOGGLE_DESC"] = "Check to display Herb Tooltip 1"
L["HERB2_TOGGLE_DESC"] = "Check to display Herb Tooltip 2"
L["HERB3_TOGGLE_DESC"] = "Check to display Herb Tooltip 3"
L["HERB4_TOGGLE_DESC"] = "Check to display Herb Tooltip 4"
L["HERB5_TOGGLE_DESC"] = "Check to display Herb Tooltip 5"
L["HERB6_TOGGLE_DESC"] = "Check to display Herb Tooltip 6"
L["Herb name"] = true
L["Herb Set 1 Tooltip"] = true
L["Herb Set 2 Tooltip"] = true
L["Herb Set 3 Tooltip"] = true
L["Herb Set 4 Tooltip"] = true
L["Herb Set 5 Tooltip"] = true
L["Herb Set 6 Tooltip"] = true
L["HFP "] = true
L["HINT"] = true
L["HLLS"] = true
L["HOWL"] = true
L["HYJL"] = true
L["ICEC"] = true
L["Item scanning completed."] = true
L["ITEMTT_DISABLE"] = "Check to disable item tooltip modification"
L["KELP"] = true
L["Left-Click to cycle forward through maps"] = true
L["Left-Click to cycle through maps"] = true
L["LOCH"] = true
L["LOST"] = true
L["** may also drop from any Northrend herb"] = true
L["Minimap Icon Options"] = true
L["MINIMAP_OPTIONS_DESC"] = "Options regarding the minimap icon"
L["MULG"] = true
L["NAGR"] = true
L["NBAR"] = true
L["NETH"] = true
L["No Extraction Statistics Found"] = true
L["NSTV"] = true
L["Ore"] = true
L["ORE1_TOGGLE_DESC"] = "Check to display Ore Tooltip 1"
L["ORE2_TOGGLE_DESC"] = "Check to display Ore Tooltip 2"
L["ORE3_TOGGLE_DESC"] = "Check to display Ore Tooltip 3"
L["ORE4_TOGGLE_DESC"] = "Check to display Ore Tooltip 4"
L["ORE5_TOGGLE_DESC"] = "Check to display Ore Tooltip 5"
L["ORE6_TOGGLE_DESC"] = "Check to display Ore Tooltip 6"
L["Ore name"] = true
L["Ore Set 1 Tooltip"] = true
L["Ore Set 2 Tooltip"] = true
L["Ore Set 3 Tooltip"] = true
L["Ore Set 4 Tooltip"] = true
L["Ore Set 5 Tooltip"] = true
L["Ore Set 6 Tooltip"] = true
L["Please try again once the scanning finishes."] = true
L["QUEL"] = true
L["REDR"] = true
L["Rich Adamantite Deposit"] = true
L["Rich Cobalt Deposit"] = true
L["Rich Elementium Vein"] = true
L["Rich Obsidium Deposit"] = true
L["Rich Pyrite Deposit"] = true
L["Rich Saronite Deposit"] = true
L["Rich Thorium Vein"] = true
L["Right-click for Configuration"] = true
L["Right-click to cycle backward through maps"] = true
L["SBAR"] = true
L["SEAR"] = true
L["SHIM"] = true
L["SHOL"] = true
L["Show Minimap Icon"] = true
L["SILV"] = true
L["Skill"] = true
L["Skin"] = true
L["SKIN1_TOGGLE_DESC"] = "Check to display Skin Tooltip 1"
L["SKIN2_TOGGLE_DESC"] = "Check to display Skin Tooltip 1"
L["SKIN3_TOGGLE_DESC"] = "Check to display Skin Tooltip 1"
L["Skin name"] = true
L["Skin Set 1 Tooltip"] = true
L["Skin Set 2 Tooltip"] = true
L["Skin Set 3 Tooltip"] = true
L["SLTH"] = true
L["%s Map %d : Difficulties and node counts per zone"] = true
L["SMV "] = true
L["STNM"] = true
L["STPK"] = true
L["STV "] = true
L["SWMP"] = true
L["TELD"] = true
L["TNRS"] = true
L["TOLB"] = true
L["Tooltip Auto-hide Delay"] = true
L["TOOLTIP_DELAY_DESC"] = "Time (in seconds) that the tooltip will remain after moving mouse away"
L["Tooltip Scale"] = true
L["TOOLTIP_SCALE_DESC"] = "Slide to change the size(scale) of the tooltip"
L["TRKR"] = true
L["TRSF"] = true
L["TWLT"] = true
L["ULDM"] = true
L["UNGO"] = true
L["Version : "] = true
L["- Weights indicate mob frequency that skin into that leather"] = true
L["Weights indicate mob frequency that skin into that leather"] = true
L["WEST"] = true
L["WETL"] = true
L["WINT"] = true
L["WNTG"] = true
L["WPL "] = true
L["ZANG"] = true
L["Zone Abbreviations"] = true
L["Zones >"] = true
L["ZULD"] = true


--[[
************************************************************************
CHANGELOG:

Date : 1/16/08
	switched to using wowace's auto-localization stuff
************************************************************************
]] --