--[[
************************************************************************
Project				: Broker_Extractor
Author				: torhal
Project Revision	: 2.1.4-release
Project Date		: 20120103122947

File				: Ore.lua
Commit Author		: zhinjio
Commit Revision		: 45
Commit Date			: 20110104001913
************************************************************************
Description	:
	Ore database file
TODO		:
************************************************************************
(see bottom of file for changelog)
************************************************************************
--]]
local MODNAME = "Extractor"
local Extractor = LibStub( "AceAddon-3.0" ):GetAddon( MODNAME, "AceEvent-3.0" )
local L = LibStub:GetLibrary( "AceLocale-3.0" ):GetLocale( MODNAME )

local addon = Extractor

if not addon.Gatherable then
	addon.Gatherable = {}
end
-- Shove in the Ore values
-- Commented lines are not prospectable
addon.Gatherable[2770] = true		-- Copper Ore
-- addon.Gatherable[2775] = true	-- Silver Ore
addon.Gatherable[2771] = true		-- Tin Ore
-- addon.Gatherable[2776] = true	-- Gold Ore
addon.Gatherable[2772] = true		-- Iron Ore
-- addon.Gatherable[7911] = true	-- Truesilver Ore
addon.Gatherable[3858] = true		-- Mithril Ore
addon.Gatherable[10620] = true		-- Thorium Ore
-- addon.Gatherable[11370] = true	-- Dark Iron Ore
addon.Gatherable[23424] = true		-- Fel Iron Ore
addon.Gatherable[23425] = true		-- Adamantite Ore
-- addon.Gatherable[23427] = true	-- Eternium Ore
-- addon.Gatherable[23426] = true	-- Khorium Ore
addon.Gatherable[36909] = true		-- Cobalt Ore
addon.Gatherable[36912] = true		-- Saronite Ore
addon.Gatherable[36910] = true		-- Titanium Ore
addon.Gatherable[53038] = true		-- Obsidium Ore
addon.Gatherable[52185] = true		-- Elementium Ore
addon.Gatherable[52183] = true		-- Pyrite Ore

-- a quick lookup table for the "special" ores, and the icon paths
addon.OreLookup = {
	["rtv"] = L["Rich Thorium Vein"],
	["rad"] = L["Rich Adamantite Deposit"],
	["rcd"] = L["Rich Cobalt Deposit"],
	["rsd"] = L["Rich Saronite Deposit"],
	["rod"] = L["Rich Obsidium Deposit"],
	["rev"] = L["Rich Elementium Vein"],
	["rpd"] = L["Rich Pyrite Deposit"]
}

--[[
************************************************************************
CHANGELOG:

12/26/10 :	Updated for Cataclysm
11/20/08 : 	Initial version
************************************************************************
]]--